Subject: configuration interaction

From: Dufaure Corinne <corinne_dufaure_at_yahoo.fr>
Date: Fri, 24 Sep 2004 15:36:02 +0200 (CEST)

Dear Netters,
 
I try to study excited states of an organic molecule using G98.
I would like to find the energy of the four lower excited states. I use CI.
 
I did CIS and get the information I wanted but with wrong values for the energy of the excited states. so I would like to include double substitutions in the calculation. I use the keyword CISD : I get the total energy corrected by the CI but I could not get the energy of the excited states.
Is it possible to have this information with G98?
Any advice for another code?
 
thanks, bye,
C.

---------------------------------
Criez gratuitement votre Yahoo! Mail avec 100 Mo de stockage !
Criez votre Yahoo! Mail

Le nouveau Yahoo! Messenger est arrivi ! Dicouvrez toutes les nouveautis pour dialoguer instantaniment avec vos amis.Tilichargez GRATUITEMENT ici !